/* Erweiterungen for Schiesser Architektur © */


.gm-style .gm-style-iw-c { border-radius: 0px; padding: 20px !important; }
.gm-style .gm-style-iw { font-size: 16px; color: #000000; font-family:	"CenturyGothicStdRegular"; font-weight: 400; line-height: 160%; letter-spacing: 0.03em; }
.uk-scope .googlemap .uk-margin { margin: 0px; }

.uk-scope .uk-overlay-primary { background: rgb(0,0,0,.5); }
.uk-scope .bildgalerie { margin-top: 80px; margin-bottom: 60px; }




.uk-scope .teamgrid { margin-top: 40px; }
.uk-scope .teamgrid .uk-margin { margin-bottom: 0px !important;}
.uk-scope * + .uk-margin { margin-top: 0px !important;}
.uk-scope * + p, .uk-scope p { margin: 0px; }

.uk-panel .team { transition: .3s ease-out; }
.uk-panel:hover .team { background: rgb(0,0,0,.7); ;}



.eapps-instagram-feed { margin: 20px 0px 0px 0px !important; } 
.eapps-instagram-feed-posts-grid-load-more { font-family: "CenturyGothicStdRegular" !important; border-radius: 0px !important; line-height: 180% !important; margin: 40px 0px 0px 0px !important; height: auto !important; width: auto !important; border: 1px solid var(--dunkelrot) !important; letter-spacing: 0.1em !important; font-size: 17px !important; text-transform: uppercase !important; padding: 14px 40px 10px 40px; color: var(--dunkelrot) !important; display: inline-block; margin: 20px 0px 0px 0px; letter-spacing: 0.1em; font-size: 17px; position: relative; overflow: hidden; transition: color .5s ease-out; }
.eapps-instagram-feed-posts-grid-load-more::after { content: ''; position: absolute; top: 0; left: -100%; width: 100%; height: 100%; background: var(--dunkelrot); transition: left .5s ease-out; z-index: -1; }
.eapps-instagram-feed-posts-grid-load-more:hover::after { left: 0; }
.eapps-instagram-feed-posts-grid-load-more:hover { color: #ffffff !important; }

.uk-scope .uk-h3, .uk-scope h3 { margin: 0px 0px 15px 0px; padding: 40px 0px 0px 0px; font-size: 20px; line-height: 130%; font-weight: 400; text-transform: uppercase; letter-spacing: 0.11em; font-family: "CenturyGothicStdRegular"; color: #ffffff; } 
.uk-scope .uk-dotnav > * > * { border-radius: 0px; border: 0px; background: #ffffff; }
.uk-scope .uk-dotnav { margin-left: 0px; }
.uk-scope .uk-dotnav > * { padding: 0px 8px 0px 0px; }
.uk-scope .uk-light .uk-dotnav > * > * { background: rgb(255,255,255,.5);}

.uk-scope .uk-overlay { padding: 0px; }


.teamgrid .uk-inline-clip a { pointer-events: none; }

.uk-lightbox { z-index: 99999 !important; }






@media(min-width:1000px)
{
    .eapps-instagram-feed { margin: 30px 0px 0px 0px !important; }

    .uk-scope .uk-slideshow-items > * { padding: 0px 100px; }

    #testimonials .uk-scope { height: 100%; }
    .uk-slideshow { height: 100%; }
    .uk-scope .uk-position-relative { height: 100%; }
    .uk-scope .uk-h3, .uk-scope h3 { font-size: 25px; margin: 0px 0px 20px 0px; } 
}